/* [critical] */
/* Hidden in desktop */
.l-mobile-header,
.l-mobile-nav,
.sort-select,
.checkout-cart-row-small,
.l-autocomplete-mobile-form,
.mobile-btn,
.show-for-large,
.banner-holder-tablets,
.l-autocomplete {
	display: none;
}

.l-menubar {
	/* overwrite inline style... */
	max-width: 1700px !important;
}

.l-mobile-footer {
	display: none;
}

/* [/critical] */

/* ==========================================================================
   Grid
   ========================================================================== */

/* [critical] */
@media all and (max-width: 768px) {
	.grid-item-1-4 {
		width: 50%;
	}
	.grid-item-1-6 {
		width: 31.33%;
	}
}

@media all and (max-width: 480px) {
	.grid {
		margin-left: 0;
	}

	.grid-item {
		padding-left: 0;
	}
	.grid-item-1-2,
	.grid-item-1-3,
	.grid-item-2-3,
	.grid-item-1-4 {
		width: 100%;
	}

	.grid-item-1-6 {
		width: 50%;
	}
}
/* [/critical] */

/* ==========================================================================
   Layout
   ========================================================================== */

/* [critical] */
@media all and (max-width: 1740px) {
	.l-holder,
	.l-autocomplete,
	.l-constrained {
		margin-left: 15px;
		margin-right: 15px;
		width: auto;
	}

	.view-home .l-holder {
		margin-left: 0;
		margin-right: 0;
	}

	.l-footer {
		margin-left: 30px;
		margin-right: 30px;
	}

	.product-filter-holder .l-constrained {
		margin-left: 0;
		margin-right: 0;
	}
}

@media all and (max-width: 960px) {
	.l-top-menu {
		font-size: 14px;
	}
	.l-top-menu__left li {
		padding: 0 8px;
	}

	.l-sidebar {
		display: none;
	}

	.flex-caption h2,
	.flex-caption h1 {
		font-size: 32px;
	}

	.flex-caption p {
		font-size: 20px;
	}
}

@media all and (max-width: 768px) {
	.l-inner,
	.view-home .l-inner,
	.view-checkout .l-inner {
		margin-left: 0;
		margin-right: 0;
	}

	.sticky-holder {
		margin-bottom: 0;
		display: none;
	}

	.l-menubar-wrapper,
	.l-menubar,
	.l-top-menu-holder,
	.l-header-holder,
	.l-menubar-holder,
	.l-top-menu-holder .banner {
		display: none;
	}

	.l-menubar {
		margin-left: 0;
		margin-right: 0;
	}

	.l-sidebar-primary {
		display: none;
	}

	.banner-holder-tablets {
		display: block;
	}

	.is-mobile-nav-open .banner-holder-tablets {
		display: none;
	}

	.banner-holder-tablets .banner {
		max-height: 140px;
		padding: 10px;
		overflow: hidden;
	}

	.banner-holder-tablets .banner__title {
		max-height: 32px;
		font-size: 22px;
		overflow: hidden;
	}

	.banner-holder-tablets .banner__clock {
		margin: 5px 0;
		font-size: 16px;
	}

	.banner-holder-tablets .banner__text {
		max-height: 30px;
		font-size: 20px;
		overflow: hidden;
	}

	.l-content,
	.view-checkout .l-content,
	.view-checkout .l-content,
	.view-home .l-content,
	.view-category .l-content,
	.view-product .l-content,
	.view-campaigns .l-content {
		margin-top: 15px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.l-holder {
		margin: 0;
		margin-top: 0; /* Same as .l-mobile-header height */
		box-shadow: none;
		border-radius: 0;
	}

	.sg-scroll .l-holder {
		margin-top: 0;
	}

	.l-mobile-header {
		position: sticky;
		overflow: hidden;

		top: 0;
		left: 0;
		z-index: 1000;

		display: block;
		width: 100%;
		height: 50px;

		background: #fff;
		/*box-shadow: 0 1px 2px rgba(0,0,0,0.2);*/
		border-bottom: 1px solid #e9e9e9;

		/*transition: top 0.2s ease-in-out;*/
	}

	.l-mobile-header.sg-hidden {
	   top: 0;
	}

	.l-mobile-header__search {
		position: absolute;
		top: 5px;
		left: 190px;
		right: 115px;

		max-width: 310px;
	}

	.l-mobile-header.zoomed {
		position: absolute;
	}

	.l-header,
	.l-mobile-nav {
		display: none;
	}

	.view-home .flexslider:after,
	.category-top-img:after {
		border-width: 4px;
	}

	.flex-caption h2,
	.flex-caption h1 {
		font-size: 26px;
	}

	.flex-caption p {
		font-size: 18px;
	}

	.product-filter-holder.is-menubar-sticky {
		margin-top:65px;
	}

	.sg-fixed-container-buy-button {
		bottom: -100px !important;
		-webkit-transition: bottom 0.8s !important;
		-moz-transition: bottom 0.8s !important;
		-ms-transition: bottom 0.8s !important;
		transition: bottom 0.8s !important;
	}
	.sg-button-is-fixed-mobile .sg-fixed-container-buy-button {
		position: fixed !important;
		bottom: 0 !important;
		width: 100% !important;
		left: 0 !important;
		z-index: 999 !important;
	}
	.sg-button-is-fixed-mobile .sg-fixed-container-buy-button #addToCardButtonDiv > * {
		display: none !important;
	}
	.sg-button-is-fixed-mobile .sg-fixed-container-buy-button #addToCardButtonDiv > .product-cart-button-wrapper {
		display: block !important;
		width: 100% !important;
		margin: 0 !important;
	}
	.sg-button-is-fixed-mobile .product-cart-button-wrapper {
		margin-bottom: 0 !important;
	}
	.sg-button-is-fixed-mobile .product-cart-button-wrapper .product-quantity {
		display: none!important;
	}
	.sg-button-is-fixed-mobile .option-table td.product-option-spacing__left {
		display: none !important;
	}
	.sg-button-is-fixed-mobile .option-table {
		max-width: none !important;
		width: 50% !important;
		display: inline-block !important;
	}
	.sg-button-is-fixed-mobile .option-table td.product-option-spacing__right {
		padding: 0 !important;
		margin: 0 !important;
		width: 100% !important;
		display: inline-block !important;
	}
	.sg-button-is-fixed-mobile .option-table td.product-option-spacing__right select {
		height: 50px !important;
		border: 0  !important;
		border-top: 1px solid #ccc  !important;
		border-right: 1px solid #ccc !important;
		padding: 2px 25px 2px 10px !important;
	}
	.sg-button-is-fixed-mobile .option-table td.product-option-spacing__right select {
		background-image: linear-gradient(45deg, gray 50%, transparent 50%), linear-gradient(135deg, transparent 50%, gray 50%)!important;
		background-position: calc(100% - 8px) 22px, calc(100% - 13px) 22px !important;
		background-size: 5px 5px, 5px 5px !important;
		background-repeat: no-repeat !important;
		outline: 0 !important;
		-moz-appearance: none !important;
		-webkit-appearance: none !important;
		appearance: none !important;
	}
	.sg-button-is-fixed-mobile .product-cart-button-wrapper .btn--primary {
		bottom: 0 !important;
		margin: 0 !important;
		width: 100% !important;
		height: 50px !important;
		opacity: 1 !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.sg-button-is-fixed-mobile .sg-fixed-container-buy-button #addToCardButtonDiv {
		width: 100% !important;
		display: inline-block !important;
	}
	.sg-button-is-fixed-mobile.sg-50-procent-button .sg-fixed-container-buy-button #addToCardButtonDiv {
		 width: 50% !important;
	}
	.sg-close-not-in-stock {
		display: none !important;
	}
	.sg-button-is-fixed-mobile #lagerstatusFinnsEj {
		position: fixed !important;
		bottom: 60px !important;
		z-index: 999 !important;
		background: #fff !important;
		margin: 0 !important;
		width: calc(100% - 20px) !important;
		left: 10px !important;
		padding: 15px !important;
		border: 1px solid #ccc !important;
		z-index: 999 !important;
	}
	.sg-button-is-fixed-mobile .sg-close-not-in-stock {
		display: block !important;
		position: absolute !important;
		right: 0 !important;
		padding: 10px !important;
		top: 0 !important;
		cursor: pointer !important;
	}
	.sg-button-is-fixed-mobile .sg-close-not-in-stock i {
		font-size: 24px !important;
	}
	.sg-button-is-fixed-mobile .sg-fixed-container-buy-button #addToCardButtonDiv .sg-go-to-cart {
		-webkit-transition: bottom 0.8s !important;
		-moz-transition: bottom 0.8s !important;
		-ms-transition: bottom 0.8s !important;
		transition: bottom 0.8s !important;
		display: block !important;
		bottom: -60px !important;
		height: 0 !important;
		line-height: 50px !important;
		position: absolute !important;
		margin: 0 !important;
		left: 0 !important;
		z-index: -1 !important;
	}
	.sg-button-is-fixed-mobile.sg-open-go-to-cart .sg-fixed-container-buy-button #addToCardButtonDiv .sg-go-to-cart {
		bottom: 50px !important;
	}

	.flexslider-container .product-thumbs {
		display: flex !important;
		flex-wrap: wrap !important;
		align-items: center !important;
		justify-content: center !important;
	}
	.flexslider-container .product-thumbs li {
		width: 50px !important;
		height: 50px !important;
		margin: 5px !important;
		border: 1px solid #dcdcdc !important;
		padding: 5px !important;
		display: inline-flex !important;
		justify-content: center !important;
		align-items: center !important;
	}
	.flexslider-container .product-thumbs .sg-active-image {
		border: 1px solid #333 !important;
			border: 1px solid #9a9a9a !important;
	}
	.flexslider-container .product-thumbs li img {
		background:none !important;
		height:auto !important;
		width:auto !important;
		overflow:visible !important;
		padding:0 !important;
		border-radius:0 !important;
		max-width: 100% !important;
		max-height: 100% !important;
		margin: 0 !important;
	}
}

@media screen and (orientation:landscape) and (max-width: 770px) {
	.product-filter-holder.is-menubar-sticky {
		margin-top: 0;
	}
}

@media all and (max-width: 600px) {

	.view-home .flexslider:after,
	.category-top-img:after {
		top: 5px;
		left: 5px;
		right: 5px;
		bottom: 5px;
	}

	.flex-caption h2,
	.flex-caption h1 {
		font-size: 22px;
	}

	.flex-caption p {
		font-size: 16px;
	}

	.startpage-bar__right,
	.startpage-bar__left {
		float: none;

		text-align: center;
	}
}

@media all and (max-width: 480px) {
	.l-mobile-header {
		height: 50px;
	}
	.l-mobile-nav {
		top: 50px; /* Same as .l-mobile-header height */
	}

	.l-content,
	.view-checkout .l-content,
	.view-checkout .l-content,
	.view-home .l-content,
	.view-category .l-content,
	.view-product .l-content,
	.view-campaigns .l-content {
		margin-left: 10px;
		margin-right: 10px;
		padding: 10px;
	}

	.view-checkout .l-content,
	.view-home .l-content,
	.view-category .l-content,
	.view-product .l-content,
	.view-campaigns .l-content {
		margin: 0px;
	}

	.white-bg {
		padding: 10px;
	}

	.breadcrumbs .right {
		display: block;
		margin-top: 5px;
		float: none !important;
	}

	.flex-caption h2,
	.flex-caption h1 {
		font-size: 18px;
	}

	.flex-caption p {
		font-size: 16px;
	}

	.view-home .flex-nav {
		display: none;
	}

	.product-item__img {
		padding-bottom: 150%;
	}
	.product-img-upsell {
		padding-bottom: 105% !important;
	}

	.product-item__body {
		padding: 6px;
	}

	.product-item__buttons .btn {
		display: none;
	}

	.product-item__buttons .btn--primary,
	.product-item__buttons .mobile-btn {
		display: block;
		width: 100%;
	}

	.product-item .price {
		font-size: 20px;
	}

	.product-item__description {
		height: 31px;
	}

	.checkout-hide-medium {
		margin: 0;
		padding: 0;
	}

	.checkout-hide-medium span {
		display: none;
	}

	.banner-holder-tablets .banner {
		max-height: 110px;
	}

	.banner-holder-tablets .banner__title {
		max-height: 27px;
		font-size: 18px;
	}

	.banner-holder-tablets .banner__clock {
		margin: 3px 0;
		width: 250px;
		font-size: 12px;
	}

	.clock-separator {
		margin-bottom: 14px;
	}

    .banner-holder-tablets .banner__text {
        max-height: 20px;
        font-size: 12px;
    }

	.startpage-mobile-carousel {
		display: block;
	}
	.startpage-carousel {
		display: none;
	}

	.startpage-mobile-carousel .grid-content {
		position: relative;
	}
	.startpage-mobile-carousel .grid-item {
		margin-bottom: 0;
	}
	.startpage-mobile-carousel .grid-content .grid {
		position: absolute;
		bottom: auto;
		left: 0;
		top: 0;
		z-index: 4;

		padding: 15px 25px 12px 15px;
		overflow: hidden;
		width: 100%;

		background: rgba(0,0,0,0.3);
		color: #fff;
		text-align: center;

	}
	.startpage-mobile-carousel .grid-content .grid h1,
	.startpage-mobile-carousel .grid-content .grid h2,
	.startpage-mobile-carousel .grid-content .grid h3,
	.startpage-mobile-carousel .grid-content .grid h2 a {
		margin-bottom: 0;
		text-transform: uppercase;
		letter-spacing: 0.5px;
		line-height: 1.1;
		font-size: 30px;
		color: #fff;
	}

	.startpage-mobile-carousel .btn {
		margin-top: 15px;
	}

	.input-group-5-1 .input-group__item {
		width: 38%;
	}
	.input-group-5-1 > .input-group__item:first-child {
		width: 60%;
	}
	.banner-holder-tablets .banner__title {
        font-size: 16px;
    }
}
@media all and (max-width: 325px) {
	.banner-holder-tablets .banner__title {
        font-size: 14px;
    }
}
/* [/critical] */

/* [critical startpage] */
@media all and (max-width: 960px) {
	.startpage-featured__left,
	.startpage-featured__right {
		float: none;
		width: 100%;
	}

	.startpage-featured__left {
		margin-bottom: 3%;
	}
}

@media all and (max-width: 480px) {
	.view-home .flexslider {
		margin-bottom: 0;
	}
	.startpage-categories .category-item__heading {
		font-size: 17px;
	}
	.category-lead .grid-item-1-4 {
		width: 50%;
	}
}


/* [/critical] */

@media all and (max-width: 1740px) {
	.is-menubar-sticky {
		width: auto;
	}
}

@media all and (max-width: 768px) {
	.l-mobile-nav {
		position: fixed;
		z-index: 99999;
		top: 50px; /* Same as .l-mobile-header height */
		bottom: 0;
		left: 0;
		right: 0;

		padding-top: 20px;
		padding-bottom: 70px;
		overflow-y: auto;

		background-color: #fff;

		-moz-user-select: -moz-none;
		-webkit-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
		-webkit-overflow-scrolling: touch !important;
	}
	.is-mobile-nav-open .l-mobile-nav {
		display: block;
	}
	.is-mobile-nav-open body {
		overflow: hidden;
	}

	.is-mobile-nav-open .l-mobile-header-banner {
		top: 0;
	}

	.l-autocomplete {
		top: 50px !important;
		bottom: 0;

		margin-left: 0;
		margin-right: 0;
		padding: 0;

		background: rgba(0,0,0,.6);
		box-shadow: none;
		border-radius: 0;
	}
	.l-autocomplete--active-banner {
		top: 190px !important;
	}
	.is-autocomplete-open body,
	.is-autocomplete-active .l-autocomplete {
		background: #fff;
	}
	.is-autocomplete-open .l-autocomplete {
		display: block;
	}
	.l-autocomplete-content {
		padding: 10px 15px 100px;
	}
	.l-autocomplete-mobile-form {
		background: #fff;
		padding: 13px;
		display: block;

		box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	}
	.is-autocomplete-active .l-autocomplete-mobile-form {
		box-shadow: none;
	}

	.is-autocomplete-open .l-mobile-header,
	.is-autocomplete-open .l-mobile-nav,
	.is-autocomplete-active .page {
		display: none;
	}

	.is-autocomplete-active .banner-holder-tablets {
		display: none;
	}

	.is-autocomplete-active .l-mobile-header-banner {
		top: 0;
	}

	/*html.is-autocomplete-empty,
	.is-autocomplete-empty body {
		overflow: hidden;
		height: 100%;
	}*/
}
@media all and (max-width: 480px) {
	/*.l-mobile-nav {
		top: 50px; /* Same as .l-mobile-header height * /
	}*/
}

/* Footer */
@media all and (max-width: 1740px) {
	.l-footer-col-1 h2 {
		font-size: 20px;
	}
}

@media all and (max-width: 960px) {
	.l-footer-col-1,
	.l-footer-col-2,
	.l-footer-col-3,
	.l-footer-col-4 {
		width: 25%;
		margin-bottom: 40px;
	}
	.l-footer-col-5 {
		clear: both;
		width: 100%;
	}
}

@media all and (max-width: 768px) {
	.l-footer-col-1,
	.l-footer-col-2,
	.l-footer-col-3 {
		width: 33.33%;
	}
	.l-footer-col-4 {
		display: none;
	}
	.l-mobile-footer__usps {
		padding: 15px 30px 10px 30px;
		background: #eee;
	}
	.l-mobile-footer__usps h3 {
		margin-bottom: 0;
		font-size: 16px;
	}
	.l-mobile-footer__usps table,
	.l-mobile-footer__usps tbody,
	.l-mobile-footer__usps tr {
		display: block;
		width: 100%;
	}
	.l-mobile-footer__usps td {
		padding-right: 10px;
	}

	.l-mobile-footer__links {
		padding: 10px 30px;
		line-height: 1.8;
	}
	.l-mobile-footer__links ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.l-mobile-footer__links .footer-customer-service h3 {
		display: none;
	}

	.l-footer-safe {
		padding-left: 0;
	}
	.l-footer-safe .grid {
		margin-left: 0;
	}
}
@media all and (max-width: 480px) {
	.l-footer {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;

		margin-left: 10px;
		margin-right: 10px;
	}
	.l-footer::after,
	.l-footer::before {
		content: none;
	}
	.l-footer-col-1,
	.l-footer-col-2,
	.l-footer-col-3,
	.l-footer-col-4,
	.l-footer-col-5 {
		float: none;
		text-align: center;
		width: 100%;
	}

	.l-footer-col-2,
	.l-footer-col-3 {
		max-width: 50%;
		padding-right: 0;
	}

	.l-footer-col-4 {
		display: none;
	}

	.l-footer-col-5 {
		max-width: 80%;
		margin-left: auto;
    	margin-right: auto;
	}
	.l-footer-safe .grid {
		justify-content: center;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 15px;
	}
	.l-footer-safe .grid::after,
	.l-footer-safe .grid::before {
		content: none;
	}
	.l-footer-safe .grid-item {
		padding-left: 0;
		max-width: 100%;
		width: 100%;
		text-align: center;
	}
	.l-footer-safe .grid-item-1-3:last-child {
		grid-area: 2 / 1 / 3 / 3;
	}
}

/* [critical categorypage] */
@media all and (max-width: 960px) {
	.product-filter-item {
		padding-bottom: 3px;
	}

	.product-filter-inner span {
		font-size: 18px;
	}
}

@media all and (max-width: 768px) {
	.product-filter-item {
		padding-left: 5px;
		padding-right: 5px;
	}

	.product-filter-inner span .wgr-icon {
		top: 6px;
		margin-left: 5px;
		font-size: 14px;
	}
}

@media all and (max-width: 600px) {

	.product-filter-holder.white-bg {
		padding: 10px;
	}

	.product-filter-item {
		width: 48%;
	}
}


/* [/critical] */

/*
 * Product Page
 */

/* [critical productpage] */
@media all and (max-width: 1740px) {
	.product-tab {
		padding: 5px 10px;
		font-size: 18px;
	}
}
@media all and (max-width: 960px) {
	.more-products__left,
	.more-products__right {
		float: none;
		width: 100%;
	}

	.product-title {
		font-size: 32px;
	}

	.product-cart-button-wrapper__left,
	.product-cart-button-wrapper__right {
		float: none;
		width: 100%;
		padding: 0;
	}

	.product-cart-button-wrapper__right {
		margin-top: 10px;
	}

	.product-tab {
		padding: 5px 5px;
		font-size: 16px;
	}
}

@media all and (max-width: 768px) {
	.l-product-col-1,
	.l-product-col-2,
	.l-product-col-3 {
		width: auto;
		padding-right: 0;
		float: none;
	}

	.l-product-col-2 {
		padding-left: 0;
	}

	.product-tab {
		padding: 5px 15px;
		font-size: 20px;
	}

	.product-thumbs {
		margin-bottom: 15px;
	}
	.product-thumbs li {
		margin-right: 10px;
	}
	.product-thumbs li img {
		border-radius: 50%;
		display: inline-block;
		height: 5px;
		overflow: hidden;
		padding: 10px;
		width: 5px;

		background: #a2a2a2;
	}
}

@media all and (max-width: 600px) {
	.product-tab {
		padding: 5px 5px;
		font-size: 16px;
	}
}

@media all and (max-width: 600px) {
	.product-tab {
		float: none;
		width: 100%;
		display: block;
		padding: 5px 10px;
	}

	.product-content,
	.extra-prod {
		padding: 10px;
	}
}

/* [/critical] */

/*
 * Checkout Page
 */

/* [critical checkoutpage] */
@media all and (max-width: 960px) {
	.l-checkout-col-1,
	.l-checkout-col-1-2,
	.l-checkout-col-2 {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.l-checkout-col-1-2 {
		clear: none;
	}
	.l-checkout-col-1-inner {
		margin-bottom: 15px;
	}
}

@media all and (max-width: 480px) {
	.l-checkout-col-1-inner {
		padding: 5px 15px 15px;
	}

	.l-klarna-checkout {
		padding-left: 5px;
		padding-right: 5px;
	}

	.l-ecster-pay {
		padding: 0;
		padding-top: 5px;
	}

	.l-external-checkout {
		padding: 0;
		padding-top: 5px;
	}
}
/* [/critical] */

/*
 * Search Page
 */

/* [critical searchpage] */
@media all and (max-width: 768px) {
	.l-search-col-1 {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.l-search-col-2 {
		margin-bottom: 20px;
	}
}
/* [/critical] */

/* ==========================================================================
   Modules
   ========================================================================== */

/* [critical] */
@media screen and (max-width: 1001px) {
	.grid-gallery > .product-item {
		margin-bottom: 20px;
	}
}

@media all and (max-width: 900px) {
	.site-nav>li {
		margin-left: 0;
		margin-right: 0;
	}
}

@media all and (max-width: 768px) {
	.mini-site-logo,
	.mini-site-logo img {
		position: absolute;
		top: 0;
		bottom: 0;
	}

	.mini-site-logo {
		left: 65px;
		margin: auto;
	}

	.mini-site-logo img {
		left: 0;
		right: 0;

		max-width: 155px;
		max-height: 100%;
		margin: auto;
		padding-top: 5px;
		padding-bottom: 5px;

		-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
				transform: translateY(0);

		-webkit-transition: -webkit-transform .4s cubic-bezier(.694, .0482, .335, 1);
				transition: transform .4s cubic-bezier(.694, .0482, .335, 1);
	}

	.mini-cart-info {
		display: none;
	}
}

@media all and (max-width: 480px) {
	.mini-site-logo img {
		max-width: 135px;
	}
}
/* [/critical] */

@media all and (max-width: 960px) {
	.site-banner {
		display: none;
	}
	.view-product .l-product-col-2 .clock {
		justify-content: center;
	}
	.view-product .l-product-col-2.clock-separator {
		width: 10px;
	}
}

@media all and (max-width: 768px) {

	.mini-menu,
	.mini-search,
	.mini-cart,
	.mini-wishlist {
		position: absolute;
		top: 0;
		bottom: 0;

		width: 55px;
		padding-left: 5px;
		padding-right: 5px;

		color: #444;
		font-size: 22px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.mini-menu {
		left: 0;
		padding-left: 5px;
	}
	.mini-search {
		left: 55px;
		padding-right: 5px;
		font-size: 18px;
	}
	.mini-cart {
		right: 0;
		text-align: left;
	}

	.mini-wishlist {
		right: 55px;
		text-align: left;
	}

	.is-touch.mini-menu,
	.is-touch.mini-search,
	.is-touch.mini-cart {
		opacity: 0.5;

		-webkit-transition: opacity .15s;
				transition: opacity .15s;
	}
	.mini-cart-inner,
	.mini-wishlist-inner {
		position: relative;
		display: inline-block;
	}
	.mini-cart-count,
	.mini-wishlist-count {
		position: absolute;
		top: -7px;
		left: 22px;

		height: 20px;
		width: 20px;

		background: #f15a24;
		border-radius: 50%;

		line-height: 20px;
		font-size: 11px;
		color: #fff;
		text-align: center;
	}
	.mini-cart img,
	.mini-wishlist img {
		vertical-align: bottom;
	}

	.mini-menu img,
	.mini-search img,
	.mini-cart img,
	.mini-wishlist img {
		max-width: 30px;
	}

	.wgr-production {
		margin-top: 15px;
		color: #555;
	}

	.sort-section {
		display: none;
	}
	.sort-select {
		display: block;
		margin-bottom: 15px;
	}
	.sort-select select {
		width: 100%;
	}

	.view-product .banner__title {
		font-size: 22px;
	}

	.view-product .banner__clock {
		font-size: 16px;
	}

	.view-product .banner__text {
		font-size: 18px;
	}

	.is-autocomplete-active .l-autocomplete {
		display: block;
	}
}


@media all and (max-width: 600px) {
	.is-new-mini-cart-item .mini-site-logo img {
		-webkit-transform: translateY(-65px);
			-ms-transform: translateY(-65px);
				transform: translateY(-65px);

		-webkit-transition-delay: 0.15s;
				transition-delay: 0.15s;
	}
	.no-csstransforms .mini-site-logo img {
		top: 0;
	}
	.no-csstransforms .new-mini-cart-item .mini-site-logo img {
		top: -100px;
	}

	.mini-cart-info {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		display: block;

		text-align: center;
		color: #222;
		font-weight: 600;
		font-size: 11px;

		-webkit-transform: translateY(65px);
			-ms-transform: translateY(65px);
				transform: translateY(65px);

		-webkit-transition: -webkit-transform .4s cubic-bezier(.694, .0482, .335, 1);
				transition: transform .4s cubic-bezier(.694, .0482, .335, 1);
	}
	.is-new-mini-cart-item .mini-cart-info {
		-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
				transform: translateY(0);

		-webkit-transition-delay: 0.15s;
				transition-delay: 0.15s;
	}
	.no-csstransforms .mini-cart-info {
		top: 100px;
	}
	.no-csstransforms .new-mini-cart-item .mini-cart-info {
		top: 0;
	}
	.mini-cart-info:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}
	.mini-cart-info-text {
		display: inline-block;
		vertical-align: middle;
		line-height: 1.1;
	}

	.is-new-mini-cart-item .mini-cart-count {
		-webkit-animation: cart-count-pop .25s cubic-bezier(.694, .0482, .335, 1);
				animation: cart-count-pop .25s cubic-bezier(.694, .0482, .335, 1);
	}

	.l-mobile-header {
		height: 92px;
	}

	.l-mobile-header__search {
		top: auto;
		bottom: 0px;
		left: 0px;
		right: 0px;

		max-width: none;
		padding-bottom: 5px;
		padding-left: 5px;
		padding-right: 5px;

		background: #fff;
	}

	.l-mobile-nav {
		top: 92px;
	}
	.l-autocomplete {
		top: 92px !important;
	}
	.l-autocomplete--active-banner.l-autocomplete {
		top: 232px !important;
	}

	.mini-menu,
	.mini-site-logo,
	.mini-cart,
	.mini-wishlist {
		bottom: 42px;
	}
	.mini-site-logo {
		left: 120px;
		right: 120px;
	}

	.view-checkout .mini-site-logo {
		bottom: 0;
	}

	.is-new-mini-cart-item .mini-site-logo img {
		-webkit-transform: translateY(-92px);
			-ms-transform: translateY(-92px);
				transform: translateY(-92px);

		-webkit-transition-delay: 0.2s;
				transition-delay: 0.2s;
	}

	.mini-cart-info {
		-webkit-transform: translateY(92px);
			-ms-transform: translateY(92px);
				transform: translateY(92px);
	}
	.is-new-mini-cart-item .mini-cart-info {
		-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
				transform: translateY(0);

		-webkit-transition-delay: 0.2s;
				transition-delay: 0.2s;
	}
	.no-csstransforms .mini-cart-info {
		top: 100px;
	}
	.no-csstransforms .new-mini-cart-item .mini-cart-info {
		top: 0;
	}
}
@media all and (max-width: 480px) {
	.mini-menu,
	.mini-search,
	.mini-cart,
	.mini-wishlist {
		width: 50px;
		padding-left: 0;
		padding-right: 0;
	}
	.mini-wishlist {
		right: 50px;
	}
	.mini-search {
		left: 50px;
	}

	.view-product .banner__title {
		font-size: 18px;
	}

	.view-product .banner__clock {
		font-size: 14px;
	}

	.view-product .banner__text {
		font-size: 16px;
	}
}
/* Instagram module */

@media all and (max-width: 480px) {
	.instagram-widget--grid li {
		width: 48%;
	}
	.instagram-widget li:last-child {
		/* Remove last odd item */
		display: none;
	}
}

/* Menu modules */
@media all and (max-width: 2000px) {
	.currency-changer .dropdown {
		left: auto;
		right: calc(100% + -3em);
	}
}
@media all and (max-width: 768px) {
	.site-search {
		margin-bottom: 0;
		max-width: none;
	}
	.site-search__input {
		font-size: 16px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	.site-search__input,
	.site-search__btn {
		height: 35px;
		padding-left: 10px;
	}
	.site-search__btn {
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-search__close {
		display: none;
		float: right;
		padding-bottom: 9px;
		padding-left: 15px;
		padding-right: 5px;
		padding-top: 9px;
		color: #222;
		font-weight: 600;
	}
	.is-autocomplete-active .site-search__close {
		display: block;
	}

	.mobile-module {
		margin-bottom: 30px;
	}
	.mobile-module__heading {
		margin: 0;
		padding: 8px 18px;
		font-size: 20px;
		color: #444;
	}

	.mobile-module__body {
		background-color: #fcfcfc;
		padding: 18px;
		border-top: 1px solid #e2e2e2;
		border-bottom: 1px solid #e2e2e2;
	}

	.mobile-listmenu {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}
	.mobile-listmenu a {
		position: relative;

		display: block;
		padding: 12px 18px;
		border-bottom: 1px solid #e2e2e2;

		font-size: 15px;
		color: #222;
	}

	.mobile-listmenu .mobile-listmenu a {
		border-style: none;
		padding: 10px 18px;
		font-size: 13px;
	}

	.mobile-listmenu .mobile-listmenu {
		border-bottom: 1px solid #e2e2e2;
	}

	.mobile-listmenu a:hover {
		text-decoration: none;
	}

	.mobile-listmenu .selected {
		font-weight: 600;
	}

	.mobile-listmenu-0 {
		background-color: #fff;
		border-top: 1px solid #e2e2e2;
	}

	.mobile-listmenu-0 + .mobile-listmenu-0 {
		border-top-style: none; /* Fix for double-border */
	}

	.mobile-listmenu-1 {
		background: rgba(0,0,0,.02);
	}

	.mobile-listmenu-1 .mobile-listmenu {
		/*background: rgba(0,0,0,.02);*/
		border-left: 5px solid #c9c9c9;
	}

	/* Toggle menu */
	li .mobile-listmenu {
		display: none;
	}
	.is-listmenu-opened > .mobile-listmenu {
		display: block;
	}

	/* Font icon */
	.menu-node {
		width: 40px;
		height: 100%;

		text-align: center;
		line-height: 42px;
		font-size: 22px;
	}

	.lang-changer {
		text-align: center;
	}

	.vat-selector {
		position: static;
		text-align: center;
	}
}

@media all and (max-width: 480px) {
	.mobile-module__heading,
	.mobile-listmenu a {
		padding-left: 12px;
		padding-right: 12px;
	}
	.mobile-module__body {
		padding: 12px;
	}
}

/* Grid-gallery module */

/* [critical] */
@media all and (max-width: 1740px) {

}

@media all and (max-width: 960px) {
	.grid-gallery > li {
		width: 31.33%;
	}
	.startpage-categories .grid-gallery > li,
	.view-home .grid-gallery--products > li {
		width: 23%;
	}
}

@media all and (max-width: 768px) {
	.startpage-categories .grid-gallery > li,
	.view-home .grid-gallery--products > li {
		width: 48%;
	}
}

@media all and (max-width: 600px) {
	.grid-gallery > li,
	.l-autocomplete .grid-gallery > li,
	.view-search .grid-gallery > li {
		width: 48%;
	}
}

@media all and (max-width: 480px) {
	.startpage-featured .grid-gallery > li {
		width: 97%;
	}
}
/* [/critical] */

@media all and (max-width: 1220px) {
	.slick-slider button.slick-prev {
		left: -5px;
	}
	.slick-slider button.slick-next {
		right: 10px;
	}
}
@media all and (max-width: 960px) {
	.grid-gallery.slick-slider .slick-track {
		margin-left: -15px;
	}
	.grid-gallery.slick-slider .product-item {
		margin-left: 15px;
	}
}
@media all and (max-width: 768px) {
	.grid-gallery.slick-slider {
		margin-left: -15px;
		max-width: calc(100% + 30px);
		overflow: hidden;
		padding-right: 10px;
	}
	.slick-slider .slick-list {
		overflow: visible;
	}
	.grid-gallery.slick-slider .slick-track {
		margin-left: 0;
		overflow: visible;
	}
	.grid-gallery.slick-slider .product-item {
		margin-left: 10px;
	}
	.slick-slider button.slick-prev {
		left: 5px;
	}
	.slick-slider button.slick-next {
		right: 5px;
	}
	.grid-gallery.slick-slider:after {
		display: none;
	}
}
@media all and (max-width: 480px) {
	.grid-gallery.slick-slider {
		max-width: calc(100% + 20px);
	}

	.slick-slider button.slick-prev {
		left: 0px;
	}
	.slick-slider button.slick-next {
		right: 0px;
	}
	.view-checkout .grid-gallery.slick-slider,
	.view-home .grid-gallery.slick-slider,
	.view-category .grid-gallery.slick-slider,
	.view-product .grid-gallery.slick-slider,
	.view-campaigns .grid-gallery.slick-slider {
		margin-left: -10px;
	}
}


@media all and (max-width: 480px) {
	.is-back-to-top-btn {
		bottom: 25px;
		margin-right: 25px;
	}
	.back-to-top-btn__text {
		display: none;
	}
	.back-to-top-btn__arrow {
		margin-left: 0;
	}
}

/*
 * Product Page
 */

/* [critical productpage] */
@media all and (max-width: 480px) {
	.product-carousel,
	.product-carousel__item {
		max-height: 250px;
	}
}
/* [/critical] */

@media all and (max-width: 480px) {
	.review-col-1 {
		max-width: none;
		margin-right: 0;
		float: none;
		margin-bottom: 10px;
	}
}

/*
 * Checkout Page
 */

/* [critical checkoutpage] */
@media all and (max-width: 768px) {
	.checkout-info {
		padding: 7px 15px 0;
	}

	.checkout-info-item {
		float: none;
		margin-right: 0;
		margin-bottom: 7px;
	}
	.checkout-info-terms {
		display: none;
	}
	.checkout-stepnumber {
		height: 22px;
		width: 22px;
		line-height: 22px;
		font-size: 11px;
	}
	.splide__track {
	   padding: 0 20% 0 0 !important;
	}
	.startpage-mobile-carousel .splide__track {
		padding: 0 !important;
	}
}

@media all and (max-width: 480px) {
	.checkout-cart thead th:last-child,
	.checkout-cart-row td:last-child {
		padding-left: 10px;
		white-space: nowrap;
	}

	.checkout-cart-custom-text {
		display: none;
	}
	.checkout-cart-row-small {
		display: table-row;
	}
	.checkout-cart-row-small td {
		padding-top: 0;
	}
}

@media all and (max-width: 350px) {
	.checkout-cart-thumbnail {
		max-height: 25px;
		max-width: 25px;
		margin-right: 5px;
	}
}
/* [/critical] */

/*
 * Checkout Followup Page
 */

/* [critical followuppage] */
@media all and (max-width: 480px) {
	.followup {
		text-align: center;
	}
	.followup textarea {
		font-size: 16px;
	}
	.followup .media-img {
		width: auto;
		float: none;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.followup-stars {
		margin-top: 10px;
		margin-bottom: 15px;

		text-align: center;
	}
	.followup-stars > label {
		font-size: 20px;
	}
}
/* [/critical] */

/*
 * Blog Page
 */

/* [critical blogpage] */
@media all and (max-width: 960px) {
	.blog-filter__toggle {
		display: inline-block;
		width: 49%;
		margin-bottom: 10px;
		vertical-align: top;
	}
	.blog-filter__toggle h5 {
		position: relative;
		margin-bottom: 0;
		padding: 2px 10px;

		border: 1px solid #dcdcdc;
		background: #eee;

		font-weight: 400;
		vertical-align: top;
	}
	.blog-filter__toggle .wgr-icon {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		height: 14px;
		font-size: 14px;
	}
	.blog-filter {
		margin-bottom: 10px;
	}
	.blog-filter ul {
		display: inline-block;
		margin: 0;
		margin-left: -5px;
		padding: 0;
	}

	.blog-filter select {
		max-width: 450px;
		margin-top: 5px;
	}
}

@media all and (max-width: 480px) {
	.blog-filter__toggle {
		width: 100%;
	}
	.blog-post__thumbnail {
		float: none;
		margin-left: 10px;

		width: 100%;
		height: 200px;
		line-height: 199px;
		text-align: center;
	}

	.blog-post__footer span {
		font-size: 11px;
	}

	.blog-post__comments {
		float: none;
	}
	.blog-post__comments:before {
		content: ' / ';
	}
}

@media all and (max-width: 350px) {
	.banner__clock {
		width: 250px;
	}
}
/* [/critical] */

/* ==========================================================================
   Helpers
   ========================================================================== */

/* [critical] */
@media all and (max-width: 960px) {
	.hide-for-xlarge {
		display: none !important;
	}
}

@media all and (max-width: 768px) {
	.hide-for-large {
		display: none !important;
	}
	.show-for-large {
		display: inline-block;
	}
}

@media all and (max-width: 480px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media all and (max-width: 320px) {
	.hide-for-small {
		display: none !important;
	}
}

/* Hide element at desktop size */
@media all and (min-width: 769px) {
	.hide-on-desktop {
		display: none;
	}
}

/* Hide element at mobile size */
@media all and (max-width: 768px) {
	.hide-on-touch {
		display: none;
	}
}
/* [/critical] */

/* ==========================================================================
   News modal
   ========================================================================== */

/* [critical] */

@media all and (max-width: 440px) {
	.news-modal {
		bottom: 0;
		right: 0;
		max-width: 100%;
		width: 100%;
	}
}

/* [/critical] */

/* ==========================================================================
   Custom animations
   ========================================================================== */

@-webkit-keyframes cart-count-pop {
	50% {
		-webkit-transform: scale(1.35);
				transform: scale(1.35);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}
@keyframes cart-count-pop {
	50% {
		-webkit-transform: scale(1.35);
				transform: scale(1.35);
	}
	100% {
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}

/**
 * Cookie control
 */
@media all and (max-width: 480px) {
	.cookie-control-wrapper {
		flex-direction: column;
	}

	.cookie-control-banner__buttons {
		flex-direction: column-reverse;

		max-width: none;
	}

	.cookie-control-banner__buttons .btn {
		margin-bottom: 3%;
		margin-left: 0;
	}
}

@media all and (max-width: 768px) {
	.cookie-control-wrapper {
		margin-bottom: 5px;
	}

	.cookie-control-controller {
		max-width: 80vw;
		padding: 4%;
	}

	.cookie-control-controller h4,
	.cookie-control-controller p {
		margin-bottom: 5px;
	}

	.cookie-control-controller__item {
		margin-bottom: 10px;
		padding-bottom: 10px;
	}

	.cookie-control-banner__buttons {
		margin-top: 0;
	}
}

/* Voyado live search */
@media all and (max-width: 1450px) {
}
@media all and (max-width: 768px) {
	.is-autocomplete-open {
		overflow: hidden;
	}
	.l-voyado-autocomplete {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		top: 49px;

		border-radius: 0;
		margin-left: auto;
		margin-right: auto;
		max-height: none;
		overflow: auto;
		width: auto;

		background: #f1f1f8;
	}
	.l-autocomplete--active-banner .l-voyado-autocomplete {
		top: 52px;
	}
	.l-voyado-autocomplete__titles {
		margin-bottom: 10px;

		background: #fff;
	}
	.voyado-tab.is-active {
		background: #f1f1f8;
	}
	.l-voyado-autocomplete__titles__left,
	.l-voyado-autocomplete__titles__right {
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		margin-top: 10px;
		padding: 10px;
		padding-bottom: 0;
		width: 50%;

		text-align: center;
	}
	.l-voyado-autocomplete .phrase--mobile {
		display: block;
	}
	.l-voyado-autocomplete .phrase--desktop {
		display: none;
	}
	.l-voyado-autocomplete__content {
		display: block;
	}
	.l-voyado-autocomplete__left,
	.l-voyado-autocomplete__right {
		margin-bottom: 40px;
		width: 100%;
	}
	.l-voyado-autocomplete__right {
		padding-left: 20px;
	}
	.voyado-result {
		display: none;
	}
	.voyado-result.is-active {
		display: block;
		width: 100%;
	}
	.l-voyado-autocomplete__left .grid-gallery {
		margin-left: 0;
	}
	.l-voyado-autocomplete__left .grid-gallery > .product-item {
		align-items: center;
		display: flex;

		border-style: none;
		border-radius: 10px;
		margin-bottom: 10px;
		margin-left: 0;
		width: 100%;

		box-shadow: none;
	}
	.l-voyado-autocomplete__left .product-item__img {
		flex-shrink: 0;

		margin: 10px;
		margin-right: 0;
		padding-bottom: 100px;
		width: 100px;
	}
	.l-voyado-autocomplete__left .product-item__img img {
		padding: 0;
	}
	.l-voyado-autocomplete__left .product-item__body {
		display: flex;
		align-items: center;

		padding: 10px;
		width: 100%;
	}
	.l-voyado-autocomplete__left .product-item__text {
		width: 100%;

		text-align: left;
	}
	.l-voyado-autocomplete__left .product-item__heading {
		height: auto;
	}
	.l-voyado-autocomplete__left .product-item__wish,
	.l-voyado-autocomplete__left .product-item__buttons {
		display: none;
	}
	.l-voyado-autocomplete__left .product-item__price {
		flex-shrink: 0;

		margin-left: auto;
		padding-left: 20px;

		text-align: right;
		white-space: nowrap;
	}
	.l-voyado-autocomplete__left .product-item .price {
		display: block;
	}
	.l-voyado-autocomplete__left .btn--block {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.l-voyado-autocomplete__right li a {
		display: flex;
		align-items: center;

		border-radius: 10px;
		padding: 10px;

		background: #fff;
	}
	.l-voyado-autocomplete__right li .wgr-icon {
		flex-shrink: 0;

		display: block;
		margin-left: auto;
	}
	.voyado-result .product-item .product-item__body .product-item__wish {
		display: none;
	}
}
@media all and (max-width: 600px) {
	.l-voyado-autocomplete {
		top: 91px;
	}
	.l-autocomplete--active-banner .l-voyado-autocomplete {
		top: 92px;
	}
}
@media all and (max-width: 480px) {
	.l-autocomplete--active-banner.l-autocomplete {
		top: 201px !important;
	}
	.l-autocomplete--active-banner .l-voyado-autocomplete .block-list {
		top: 92px;
	}
	.l-voyado-autocomplete__titles h3 {
		font-size: 16px;
	}
	.l-voyado-autocomplete__left,
	.l-voyado-autocomplete__right {
		padding: 10px;
		padding-top: 0;
	}
	.l-voyado-autocomplete__left .grid-gallery > .product-item {
		margin-bottom: 7px;
	}
	.l-voyado-autocomplete__left .product-item__img {
		padding-bottom: 50px;
		width: 50px;
	}
	.l-voyado-autocomplete__left .product-item__description {
		display: none;
	}
	.l-voyado-autocomplete__left .product-item__heading {
		height: auto;
		margin-bottom: 0;

		font-size: 13px;
		font-weight: 400;
	}
	.l-voyado-autocomplete__left .product-item .price {
		font-size: 13px;
	}
	.l-voyado-autocomplete__left .price-original {
		font-size: 11px;
	}
	.product-item .product-item__body .product-item__wish {
		right: 6px;
	}
}

/* custom code from AB */
@media screen and (min-width: 769px) {
    .mega-menu .dropdown > li:has(a > p > u > strong > span) {
    	display: none;
    }
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
	.sg-button-is-fixed .sg-fixed-container-buy-button .sg-fixed-left p {
		display: none !important;
	}
}
@media screen and (max-width: 600px) {
	.sg-bottom-bar-checkout {
		width: 100% !important;
		padding: 15px 10px 25px!important;
	}
	.sg-bottom-bar-checkout .sg-bottom-bar-heading {
		margin-bottom: 0 !important;
	}
	.sg-bottom-bar-checkout .sg-bottom-bar-info {
		margin-bottom: 0 !important;
	}
	.sg-bottom-bar-checkout .sg-bottom-bar-heading i {
		font-size: 24px !important;
	}
	.sg-bottom-bar-checkout .sg-bottom-bar-heading h2 {
		font-size: 15px !important;
	}
	.sg-bottom-bar-checkout .sg-bottom-bar-heading-line {
		max-width: 260px !important;
	}
	.sg-bottom-bar-checkout .sg-bottom-bar-info .sg-bottom-bar-title-price {
		margin-left: 10px !important;
		width: calc(100% - 125px) !important;
	}
	.sg-bottom-bar-checkout .sg-bottom-bar-info .sg-bottom-bar-title-price .sg-prod-title-bar {
		max-width: 210px !important;
	}
	.sg-bottom-bar-checkout .sg-button-cont-buying {
		width: calc(50% - 3px) !important;
		margin-right: 6px !important;
		font-size: 13px !important;
	}
	.sg-bottom-bar-checkout .sg-button-go-to-checkout {
		width: calc(50% - 3px) !important;
		font-size: 13px !important;
	}
}
@media (max-width: 480px) {
	.product-carousel, .product-carousel__item {
		max-height: 435px !important;
	}
}
@media (max-width: 374px) {
	.flexslider-container .product-thumbs li.splide__slide {
		height: 81.25px!important;
		width: 65px !important;
	}
}

@media screen and (min-width: 360px) and (max-width: 389px) {
	.sg-bottom-bar-checkout .sg-button-cont-buying,
	.sg-bottom-bar-checkout .sg-button-go-to-checkout {
		font-size: 12px !important;
	}
}
@media screen and (max-width: 359px) {
	.sg-bottom-bar-checkout .sg-button-cont-buying {
		width: 100% !important;
		display: block !important;
		margin-bottom: 5px !important;
	}
	.sg-bottom-bar-checkout .sg-button-go-to-checkout {
		width: 100% !important;
		display: block !important;
	}
}

/* popcart */
@media (max-width: 768px) {
	.cart-close-button .is-close-dialog {
		justify-content: center;

    	height: 44px;
		width: 44px;
	}
	.popcart-dialog {
		transform: translateY(100%);
	}
	.popcart-dialog[open] {
		height: 80dvh;
		animation-name: moveFromBottom;
		width: 100%;
	}
	@keyframes moveFromBottom {
		0% {
			transform: translateY(100%);
		}
		100% {
			transform: translateY(0%);
			opacity: 1;
		}
	}

}
